{
	"name": "database/connection/lantek-odbc.json",
	"charset": "cp1252",
	"dbtype": "",
	"driver": "odbc",
	"sql_lower": false,
	"connection": [
		{
			"name": "Nx2 FerrumSteel Aceess",
			"host": "Nx2 FerrumSteel"
		}
	]
}
